package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @Description 小程序登录日志枚举
 * @Author 纪寒
 * @Date 2023-04-14 13:51:14
 * @Version 1.0
 */
@Getter
public enum LogTypeEnum {
    /**
     * 运动处方
     */
    EXERCISE_PRESCRIPTION("EXERCISE_PRESCRIPTION"),

    /**
     * 运动处方视频
     */
    EXERCISE_PRESCRIPTION_VIDEO("EXERCISE_PRESCRIPTION_VIDEO"),

    LOGIN("LOGIN"),
    ;

    final private String logType;

    LogTypeEnum(String logType) {
        this.logType = logType;
    }
}
